{% set CodiceModulo = "COM_TINTOLAVSELFRIDUZIONE_PRINC" %}
{% set Urn = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Tintolavanderia self service - Comunicazione di riduzione della superficie dell'esercizio"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="SCIA-P"
urn_allegato="document:s_italia:attivita.produttiva;planimetria.immobile;planimetria"
descrizione_estesa="Planimetria dei locali"
dimensione_massima="4"
filename="Planimetria locali.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/SCIA-P"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/PER-SOG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
dimensione_massima="4"
filename="Documento identita.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
dimensione_massima="4"
filename="Ricev. diritti segreteria.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}	Tintolavanderia self service - Comunicazione di riduzione della superficie dell'esercizio{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - tintolavanderia self service (riduzione superficie)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Tassonomia_DIAPNuovaAttivita2" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="2"/>
<input id="Tassonomia_DIAPRiduzioneSuperficie" name="Tassonomia_DIAPRiduzioneSuperficie" type="hidden" value="si" checked="checked" dynamic_check="true"/>
<input id="Tassonomia_TipoAttivita44" name="Tassonomia_TipoAttivita" type="hidden" value="44"/>
<input id="Tassonomia_TipoLavanderia2" name="Tassonomia_TipoLavanderia" type="hidden" value="2"/>

{{ utilsSUAPLazio.intestazione("ALL'UFFICIO SUAP DI", "COMUNICAZIONE") }}

{{ utilsSUAPLazio.titolo("Comunicazione di riduzione della superficie dell'attività di tintolavanderia self service") }}

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Sezione anagrafica del titolare dell'attività
				</p>
			</td>
		</tr>
	</tbody>
</table>

{{ anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "no_mail", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utilsSUAPLazio.cittadinanza() }}

<br/>

 <globo_salto_pagina>
</globo_salto_pagina>

{{ utilsSUAPLazio.indirizzo_mail() }}

<br/>

<table class="Modulo" style="border: 0px; margin-bottom: 4px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					La modifica indicata nell'allegata dichiarazione dell'attività sita in
				</p>
			</td>
		</tr>
	</tbody>
</table>

<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile("Immobile","Ubicazione dell'esercizio", "Ubicazione attività", "visibility:hidden", "cursor:default", "display:none" ) }}

<table class="Modulo" style="border:1px solid grey; width: 400px;">
	<tbody>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella">
					Di cui autorizzazione/comunicazione DIA/SCIA n.
				</p>
			</td>
			<td>
				<p class="Labelcella">
					del
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 75%;">
				<input class="inputNormal" id="Parametri_AutDIASCIA" name="Parametri_AutDIASCIA" style="width: 100%;" label="Numero titolo autorizzativo" mandatory="true">
			</td>
			<td style="vertical-align: top; width: 25%;">
				<input class="inputNormal" id="Parametri_AutDIASCIA_Data" name="Parametri_AutDIASCIA_Data" style="width: 100%;" label="Data titolo autorizzativo" format="date" mandatory="true">
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border:1px solid grey; width: 400px;">
	<tbody>
		<tr class="Rigaintestazioneridotta">
			<td style="width: 70%;">
				<p>
					Riduzione della superficie a decorrere dal
				</p>
			</td>
			<td style="width: 30%; background-color: white;">
				<input class="inputNormal" id="Parametri_DataInizioAttivita" name="Parametri_DataInizioAttivita" style="width: 100%;" label="Data decorrenza riduzione" format="date" mandatory="true">
			</td>
		</tr>
	</tbody>
</table>

<p class="Modulo">
La decorrenza non può essere antecedente alla data di presentazione della presente comunicazione. Se la decorrenza non viene indicata, si intende quella di presentazione della comunicazione.
</p>

<br/>

<p class="Modulo">
	Pertanto le superfici dell'esercizio risulteranno:
</p>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Le superfici dell'esercizio sono:
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; width: 20%;">
			</td>
			<td style="border: 0px; width: 60%;">
				<table style="border-collapse: collapse; width: 100%;">
					<tr class="Rigaintestazione" style="border: 0px;">
						<td style="width: 65%; border: 0px; background-color: white;" colspan="2">
						</td>
						<td style="width: 35%;">
							<p style="font-size: 80%;">Superficie (mq)</p>
						</td>
					</tr>
					<tr>
						<td style="width: 4%;">
							<input id="Parametri_SupLavanderia_Abilitato" name="Parametri_SupLavanderia_Abilitato" type="checkbox" value="SI"/>
						</td>
						<td style="width: 61%;">
							<p>Lavanderia self service</p>
						</td>
						<td style="width: 35%;">
							<input class="inputNormal" id="Parametri_SupLavanderia" name="Parametri_SupLavanderia" style="width: 100%;" label="Superficie lavanderia self service" mandatory_enabled="#Parametri_SupLavanderia_Abilitato.checked()">
						</td>
					</tr>
					<tr>
						<td style="width: 4%;">
							<input id="Parametri_SupStireria_Abilitato" name="Parametri_SupStireria_Abilitato" type="checkbox" value="SI"/>
						</td>
						<td style="width: 61%;">
							<p>Stireria</p>
						</td>
						<td style="width: 35%;">
							<input class="inputNormal" id="Parametri_Stireria" name="Parametri_Stireria" style="width: 100%;" label="Superficie stireria" mandatory_enabled="#Parametri_SupStireria_Abilitato.checked()">
						</td>
					</tr>
					<tr>
						<td style="width: 4%;">
							<input id="Parametri_SupStireriaSelf_Abilitato" name="Parametri_SupStireriaSelf_Abilitato" type="checkbox" value="SI"/>
						</td>
						<td style="width: 61%;">
							<p>Stireria self service</p>
						</td>
						<td style="width: 35%;">
							<input class="inputNormal" id="Parametri_StireriaSelf" name="Parametri_StireriaSelf" style="width: 100%;" label="Superficie stireria self service" mandatory_enabled="#Parametri_SupStireriaSelf_Abilitato.checked()">
						</td>
					</tr>
					<tr>
						<td style="width: 4%;">
							<input id="Parametri_SupAltroUso_Abilitato" name="Parametri_SupAltroUso_Abilitato" type="checkbox" value="SI"/>
						</td>
						<td style="width: 61%;">
							<p>Altro uso (magazzini, servizi, ecc...)</p>
						</td>
						<td style="width: 35%;">
							<input class="inputNormal" id="Parametri_SupAltroUso" name="Parametri_SupAltroUso" style="width: 100%;" label="Superficie altro uso" mandatory_enabled="#Parametri_SupAltroUso_Abilitato.checked()">
						</td>
					</tr>
				</table>
			</td>
			<td style="border: 0px; width: 20%;">
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; width: 20%;">
			</td>
			<td style="border: 0px; width: 60%;">
				<table style="border-collapse: collapse; width: 100%;">
					<tr class="Rigaintestazione" style="border: 0px;">
						<td>
							<p style="font-size: 80%;">Superficie complessiva dell'esercizio (mq)</p>
						</td>
						<td style="width: 34%; background-color: white;">
							<input class="inputNormal" id="Parametri_SupComplessivaEsercizio" name="Parametri_SupComplessivaEsercizio" style="width: 100%;" label="Superficie complessiva dell'esercizio in mq" mandatory="true">
						</td>
					</tr>
				</table>
			</td>
			<td style="border: 0px; width: 20%;">
			</td>
		</tr>
	</tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>

		

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="SCIA-P" name="SCIA-P" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Planimetria
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input enabled="#Tassonomia_Cittadinanza2.checked()" dynamic_check="#Tassonomia_Cittadinanza2.checked()" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Permesso di soggiorno <span style="font-size:80%">(obbligatorio per i cittadini di uno stato non appartenente all'Unione Europea)</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia documento di riconoscimento del dichiarante. E' valida una sola allegazione per tutte le dichiarazioni rese ai sensi degli artt. 46 e 47 del d.P.R. 445/2000
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Versamenti diritti di istruttoria a favore dei singoli Enti coinvolti nel procedimento
				</p>
			</td>
		</tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     Altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>

	</tbody>
</table>

<br/>

{{ utilsSUAPLazio.fondo_pagina() }}


<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

<p class="Modulo">
	<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cSCIA-P" name="GLOBO_allegato_cSCIA-P" type="hidden" value="" obbligatorio="#SCIA_P.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" type="hidden" value="" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
